@charset "utf-8";
/* CSS Document */

/* -----------------------------------------------------------

.mv

----------------------------------------------------------- */

.mv{
	position: relative;
}

.mv-header{
	position: absolute;
	z-index: 9999;
	display: flex;
	justify-content: space-between;
	width: 100%;
	padding: .8rem 3%;
	background-color: rgba(255,255,255,.7);
}

.mv-header h1{
	display: flex;
	align-items: center;
	margin-bottom: 0;
}

.mv-header h1 a img{
	height: 70px;
}

.mv-header ul{
	list-style: none;
	padding-left: 0;
	margin: 0;
}

.mv-header .top-btn{
	display: flex;
	margin-bottom: .5rem;
}

#search-icon_top{
	background-color: transparent;
	border: none;
	color: var(--bs-dark);
}

@media (max-width: 991.98px){
	.mv{
		padding-top: 60px; 
	}
	
	.mv-header{
		display: none;
	}
}

.mv-slider .slide-media{
	position: relative;
	overflow: hidden;
	height: calc(100vh - 3.375rem);
}
@media only screen and (max-width: 992px) {
	.mv-slider .slide-media{
		height: 315px;
	}
}
.mv-slider img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: 8s 1s ease-out;
	transform: scale(1.05)
}

.mv-slider .swiper-slide[class*=-active] img {
	transition-delay: 0s;
	transform: scale(1);
}

/* -----------------------------------------------------------

header

----------------------------------------------------------- */

@media (max-width: 991.98px){
	#header{
		position: fixed;
		width: 100%;
	}
}

#header .header-top{
	display: none;
}

#header.scrolled .header-top{
	display: flex;
}

@media (max-width: 991.98px){
	#header .header-top{
		display: flex;
	}
}

/* -----------------------------------------------------------

#top-slider

----------------------------------------------------------- */

.top-slider-inner{
	padding: 2rem 0 3rem;
	position: relative;
}

#top-slider .slide-media img{
	border-radius: 10px;
}

.top-slider-inner .swiper-pagination{
	bottom: .75rem;
}

.swiper-pagination-bullet{
	width: 10px;
	height: 10px;
	border: 1px solid #8D8D8D;
	background: none;
	opacity: 1;
}

.swiper-pagination-bullet-active{
	background: #8D8D8D;
}

/* -----------------------------------------------------------

.important-box, .info-box

----------------------------------------------------------- */
.important-box{
	padding: 50px 8.5vw 0;
}

.info-box{
	padding-top: 60px;
}

.important-box .info-list{
	max-width: calc(1000px + 6vw);
	margin: 0 auto;
	border: 2px solid #DE0000;
	padding: 1.5rem 3vw 1rem;
	position: relative;
}

.important-box h2{
  position: absolute;
	left: 1.15rem;
  top: 0;
	transform: translateY(-50%);
  display: inline-block;
  max-width: calc(100% - 2em);
  padding: 0 .5em;
	margin: 0;
  background-color: #fff;
	font-size: calc(1.125rem + .3vw);
	color: #DE0000;
	letter-spacing: 0;
}

.info-box .info-list{
	max-width: calc(1000px + 17vw);
	padding: 0 8.5vw;
	margin: 0 auto 2.5rem;
}

.info-list a{
	text-decoration: none;
	color: var(--text-color);
}

@media (any-hover: hover) {
	.info-list a:hover {
		opacity: .7;
	}
}

.info-list dl{
	display: flex;
  flex-wrap: wrap;
	margin-bottom: 0;
}

.info-list dt{
	width: 10.5em;
  padding: .7em;
  border-bottom: 1px solid #d6d6d6;
}

.info-list dd{
	margin: 0;
  border-bottom: 1px solid #d6d6d6;
  width: calc(100% - 10.5rem);
  padding: .7em;
}

.info-list a:last-child dt, .info-list a:last-child dd{
	border: none;
}

@media (max-width: 767px) {
	.important-box h2{
		font-size: calc(1.25rem + .9vw);
	}

	.info-list dl{
		font-size: .9rem;
	}
	.info-list dt{
		width: 100%;
		border-bottom: none;
		padding-bottom: 0;
	}

	.info-list dd{
		width: 100%;
		padding-top: 0;
	}
}

/* -----------------------------------------------------------

#news-box

----------------------------------------------------------- */

#news-box{
	padding-top: 60px;
}

.news-contents{
	padding: 1.75rem 0 2.5rem;
	background: #e5e5e5;
	position: relative;
}

.news-contents::after{
	content: "";
	display: block;
	background-image: url("../images/curve.svg");
	background-repeat: no-repeat;
	background-size: 100% 2.5rem;
	width: 100%;
	height: 2.5rem;
	position: absolute;
	left: 0;
	bottom: 0;
}

@media (max-width: 991.98px){
	.news-contents::after{
		background-size: 100% 2rem;
		height: 2rem;
	}
}
.news-slider-inner{
	padding: 0 0 3.5rem;
	position: relative;
}

.news-slider-inner a{
	text-decoration: none;
	color: var(--text-color);
}

.news-slider-inner a:hover{
	opacity: .8;
}

#news-box .slide-content {
	background: #F3F3F3;
	padding: .75rem;
}

#news-box .slide-media {
    position: relative;
    width: 100%;
    aspect-ratio: 4 / 3;
    overflow: hidden;
}

#news-box .slide-media img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#news-box time {
	display: block;
	color: var(--main-color);
}

#news-box .slide-title{
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	height: 3.2em;
}

.news-slider-inner .swiper-pagination{
	bottom: 1.5rem;
}

#news-box .btn-list-vertical{
	margin-bottom: 1rem;
}

.swiper-button-prev,
.swiper-button-next{
	color: var(--dark-main-color);
	width: 25px;
	height: 60px;
	background: #fff;
	opacity: .8;
}

.swiper-button-prev::after,
.swiper-button-next::after{
	font-size: 1.5rem;
}


.swiper-button-prev:hover,
.swiper-button-next:hover{
	transform: scale(1.2);
	opacity: 1;
}

/* -----------------------------------------------------------

.blog-box

----------------------------------------------------------- */
.blog-box{
	padding: 60px 8.5vw 0;
}

.blog-list{
	list-style: none;
	margin-bottom: 2.5rem;
	padding: 0;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 2rem 1.5vw;
}

@media (max-width: 1025px){
	.blog-list{
		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: repeat(2, 1fr);
		gap: 2rem .6rem;
	}
}

.blog-list li{
	border-bottom:2px solid var(--main-color);
}

.blog-list a{
	text-decoration: none;
	color: var(--text-color);
}

.blog-list a:hover{
	opacity: 0.8;
}

.blog-card div{
	padding: .6em;
}

.blog-card time{
	display: block;
	color: var(--main-color);
}

.blog-card div p{
	max-height: 3.25em;
	margin-bottom: 0;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	line-clamp: 2;
}

.blog-card img {
	width: 100%;
    height: auto;
	aspect-ratio: 4/3;
    object-fit: cover;
    object-position: center;
    display: block;
}

@media (max-width: 767px) {
	.blog-card div{
		font-size: .85rem;
	}
}

/* -----------------------------------------------------------

.appeal-box

----------------------------------------------------------- */

.appeal-box{
	padding-top: 50px;
}

.appeal-read{
	font-size: 1.85rem;
	color: var(--main-color);
	line-height: 1.4;
	font-weight: bold;
	text-align: center;
	padding: 2.25rem 0;
	position: relative;
}

.appeal-read::before{
	content: "";
	display: block;
	background-image: url("../images/flower-left.png");
	background-size: cover;
	width: 135px;
	height: 153px;
	position: absolute;
	top: -.5vw;
	left: -1vw;
	z-index: -1;
}

.appeal-read::after{
	content: "";
	display: block;
	background-image: url("../images/flower-right.png");
	background-size: cover;
	width: 135px;
	height: 153px;
	position: absolute;
	top: -.5vw;
	right: -1vw;
	z-index: -1;
}

.appeal-text{
	text-align: center;
	margin-bottom: 2.5rem;
}

@media (max-width: 991.98px){
	.appeal-text{
		text-align: left;
	}
}

@media (max-width: 577px) {
	.appeal-read{
		font-size: 1.5rem;
		padding-top: 0;
	}

	.appeal-read::before{
		width: 80px;
		height: 91px;
		left: -1.5rem;
	}

	.appeal-read::after{
		width: 80px;
		height: 91px;
		right: -1.5rem;
	}
}

/* -----------------------------------------------------------

.life-box

----------------------------------------------------------- */
.life-box{
	padding: 60px 0 60px;
	overflow: hidden;
}

.life-text{
	width: 45%;
	float: left;
	padding:0 2rem 1.5rem 0;
}

.life-read{
	font-size: calc(1.325rem + .3vw);
	line-height: 1.4;
	color: var(--main-color);
	font-weight: bold;
	padding-bottom: 1em;
	position: relative;
}

.life-read::before{
	content: "";
	display: block;
	background-image: url("../images/bubble-yellow.png");
	background-size: cover;
	width: 120px;
	height: 120px;
	position: absolute;
	top: -2.5vw;
	left: -3vw;
	z-index: -1;
}

.life-read::after{
	content: "";
	display: block;
	background-image: url("../images/bubble-blue.png");
	background-size: cover;
	width: 90px;
	height: 90px;
	position: absolute;
	bottom: calc(-160px + -2vw);
	right: -1vw;
	z-index: -1;
}

.life-photo{
	float: right;
	width: 55%;
	margin-bottom: 2.5rem;
}

.life-box .btn-list-horizon{
	clear: both;
	margin-bottom: 0;
}

@media (max-width: 991.98px){
	.life-read{
		font-size: 1.35rem;
	}
}

@media (max-width: 577px) {
	.life-box{
		padding: 60px 0;
	}

	.life-text{
		width: 100%;
		float: none;
		padding:0 0 1.25rem 0;
	}

	.life-read{
		padding:0 0 1.25rem 0;
		text-align: center;
	}

	.life-read::before{
		width: 100px;
		height: 100px;
		top: -30px;
		left: calc(-40px + -2vw);
	}

	.life-read::after{
		width: 70px;
		height: 70px;
		bottom: -5px;
		right: calc(-20px + -2vw);
	}

	.life-photo{
		float: none;
		width: 100%;
	}
}

/* -----------------------------------------------------------

.top-index

----------------------------------------------------------- */

.top-index{
	background: #FFE3E3;
	padding: calc(3rem + 5vw) 8.5vw;
	position: relative;
	margin-bottom: 5vw;
}

.top-index::before{
	content: "";
	display: block;
	background-image: url("../images/wave-top.svg");
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 3.125rem;
	position: absolute;
	top: 0;
	left: 0;
}

.top-index::after{
	content: "";
	display: block;
	background-image: url("../images/wave-bottom.svg");
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 3.125rem;
	position: absolute;
	left: 0;
	bottom: 0;
}

@media (max-width: 991.98px){
	.top-index::before{
		background-size: 100%;
		background-position: top;
	}

	.top-index::after{
		background-size: 100%;
		background-position: bottom;
	}
}

.top-index ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: repeat(1, 1fr);
	gap: 2rem 3vw;
}

.top-index ul li a{
	text-decoration: none;
	display: flex;
	align-items: center;
	border-radius: 100px;
	background: #fff;
	line-height: 1.4;
	letter-spacing: -.02rem;
}

.top-index ul li a:hover{
	opacity: .8;
}

.top-index ul li a img{
	width: 45%;
	border-radius: 100px 0 0 100px;
}

.top-index ul li a:hover img{
	opacity: 1;
}

.top-index ul li a div{
  color: var(--main-color);
	margin-left: .85vw;
	display: flex;
	align-items: center;
}

.top-index ul li a div::before{
	content: "";
	display: inline-block;
	flex-shrink: 0;
	width: 1.25rem;
  height: 1.25rem;
  margin-right: .3rem;
  background-size: cover;
	background-image: url(../images/clover-pink.svg);
}

@media (max-width: 1199.98px){
	.top-index ul{
		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: repeat(2, 1fr);
		gap: 5vw;
	}

	.top-index ul li a div{
		margin-left: .85rem;
	}

}

@media (max-width: 767px) {
	.top-index{
		margin-bottom: 60px;
	}
}

@media (max-width: 575px) {
	.top-index ul{
		grid-template-columns: repeat(1, 1fr);
		grid-template-rows: repeat(4, 1fr);
		gap: calc(1rem + 6vw);
	}
}

/* -----------------------------------------------------------

.banner-box

----------------------------------------------------------- */
.banner-box{
	padding: 5vw 0;
}

.banner-box .inner{
	position: relative;
}

.banner-box .inner::before{
	content: "";
	display: block;
	width: 100px;
	height: 174px;
	position: absolute;
	top: 0;
	left: 8vw;
	background-image: url(../images/balloon.png);
	background-size: cover;
	z-index: -1;
}

.banner-box .inner::after{
	content: "";
	display: block;
	width: 80px;
	height: 98px;
	position: absolute;
	bottom: -3vw;
	right: 9vw;
	background-image: url(../images/banner-flower.png);
	background-size: cover;
	z-index: -1;
}

@media (max-width: 991.98px){
	.banner-box .inner::before{
		width: 75px;
		height: 130px;
		top: -20px;
		left: 3vw;
	}

	.banner-box .inner::after{
		width: 60px;
		height: 73px;
		right: 4vw;
	}
}

@media (max-width: 767px) {
	.banner-box{
		padding: 60px 0;
	}
}